﻿/* Light */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../font/open-sans/OpenSans-Light.ttf') format('truetype');
}

/* Light Italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../font/open-sans/OpenSans-LightItalic.ttf') format('truetype');
}

/* Regular */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../font/open-sans/OpenSans-Regular.ttf') format('truetype');
}

/* Italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../font/open-sans/OpenSans-Italic.ttf') format('truetype');
}

/* Medium */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../font/open-sans/OpenSans-Medium.ttf') format('truetype');
}

/* Medium Italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../font/open-sans/OpenSans-MediumItalic.ttf') format('truetype');
}

/* Semi Bold */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../font/open-sans/OpenSans-SemiBold.ttf') format('truetype');
}

/* Semi Bold Italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../font/open-sans/OpenSans-SemiBoldItalic.ttf') format('truetype');
}

/* Bold */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../font/open-sans/OpenSans-Bold.ttf') format('truetype');
}

/* Bold Italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../font/open-sans/OpenSans-BoldItalic.ttf') format('truetype');
}

/* Extra Bold */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../font/open-sans/OpenSans-ExtraBold.ttf') format('truetype');
}

/* Extra Bold Italic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../font/open-sans/OpenSans-ExtraBoldItalic.ttf') format('truetype');
}

body {
    font-family: 'Open Sans', sans-serif !important;
}